/*
 * KU Corobot Example: Test-LEDs
 * 
 * Repeatedly turn on LEDs one by one, starting from the ones on the
 * microcontroller board followed by the ones on the basic IO board
 */
#include <Wire.h>
#include <Adafruit_TCS34725.h>
#include <Corobot.h>

void setup() {
  Corobot.init();
}

void loop() {
  Corobot.setLeftLed(true);
  delay(500);
  Corobot.setLeftLed(false);
  Corobot.setRightLed(true);
  delay(500);
  Corobot.setRightLed(false);
  Corobot.setLed(RED,true);
  delay(500);
  Corobot.setLed(RED,false);
  Corobot.setLed(YELLOW,true);
  delay(500);
  Corobot.setLed(YELLOW,false);
  Corobot.setLed(GREEN,true);
  delay(500);
  Corobot.setLed(GREEN,false);
}

